<!DOCTYPE html>
<html lang="en">
<head> 
<meta charset="utf-8"> 
<title>Educavo | Education HTML Template</title>
<meta name="description" content="">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
<link href="assets/css/bootstrap.css" rel="stylesheet">
<link href="assets/js/google-code-prettify/prettify.css" rel="stylesheet">
<link href="assets/css/bootstrap-responsive.css" rel="stylesheet">
<link href="assets/css/documenter_style.css" rel="stylesheet">
<link rel="shortcut icon" href="assets/image/fav.png" type="image/x-icon">
<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
      <script src="//html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
<style>
html, body {
	background: #000000 ;
	color: #ffffff;
	font-size: 16px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	width: 100%;
	height: auto;
}
h1, h2, h3, h4, h5, h6 {
	color: #ffffff;
}
section table {
	background-color: #FFFFFF;
}
pre {
	padding: 20px 0 10px!important;
}
::-moz-selection {
background:#444444;
color:#DDDDDD;
}
::selection {
	background: #444444;
	color: #DDDDDD;
}
.hero-unit a {
	color: #000000;
}
a {
	color: #ffffff;
}
#thanks h2 {
	color: #ffffff;
}
 a:hover, a:active {
	color: #d90845;
}
hr {
	border-top: 1px solid #EBEBEB;
	border-bottom: 1px solid #FFFFFF;
}
div.navbar-inner, .navbar .nav li ul {
	background: #DDDDDD;
	color: #222222;
}
a.btn-navbar {
	background: #DDDDDD;
	color: #222222;
}
.navbar .nav li a {
	color: #222222;
	text-shadow: 1px 1px 0px #EEEEEE;
}
.navbar .nav li a:hover, .navbar .nav li.active a {
	text-shadow: none;
}
div.navbar-inner ul {
}
.navbar .nav > li a {
	color: #444444;
}
.navbar .nav > li a:hover, a.btn-navbar:hover {
	background: #444444;
	color: #DDDDDD;
}
.navbar .nav .active > a, .navbar .nav .active > a:hover, a.btn-navbar:active {
	background-color: #444444;
	color: #DDDDDD;
}
.navbar .nav li ul li a:hover {
	background: #444444;
	color: #d90845;
}
.navbar .nav li ul li a:active {
	background: #444444;
	color: #DDDDDD;
}
.btn-primary {
	background-image: -moz-linear-gradient(top, #0088CC, #0044CC);
	background-image: -ms-linear-gradient(top, #0088CC, #0044CC);
 background-image: -webkit-gradient(linear, 0 0, 0 0088CC%, from(#DDDDDD), to(#0044CC));
	background-image: -webkit-linear-gradient(top, #0088CC, #0044CC);
	background-image: -o-linear-gradient(top, #0088CC, #0044CC);
	background-image: linear-gradient(top, #0088CC, #0044CC);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088CC', endColorstr='#0044CC', GradientType=0);
	border-color: #0044CC #0044CC #bfbfbf;
	color: #FFFFFF;
}
.btn-primary:hover,  .btn-primary:active,  .btn-primary.active,  .btn-primary.disabled,  .btn-primary[disabled] {
	background-color: #0044CC;
}
#documenter_copyright {
	display: block !important;
	visibility: visible !important;
}
#theme_options2 img {
  border: 1px solid #eee;
  margin: 10px 0;
  max-width: 100%;
  padding: 10px;
}
#intro .highlight {
color: #333333;
}
#images a{
	font-size: 16px;
	color: #333333;
}
#images a:hover{
	color: #d90845;
}
#documenter_content {
	padding-top: 100px;
}
.section {
	margin-top: 30px!important;
}
..masthead h1 {
	line-height: 24px!important;
}
</style>
</head>
<body class="documenter-project-Reale Aste-" data-spy="scroll" id="top">

<!-- Documentation Navbar -->

<div class="navbar navbar-fixed-top">
  	<div class="navbar-inner">
    	<div class="container"> 
    		<a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </a> 
    		<a class="brand" href="#">Educavo | Education HTML Template</a>
      		<div class="nav-collapse">
		        <ul class="nav">
		        	<li><a href="#theme_installation" title="Theme Installation">Template Installation</a></li> 
					<li><a href="#reading_setting" title="Page Included in Nimis">Pages</a></li>
					<li><a href="#fonts" title="Fonts">Font</a></li>
					<li><a href="#theme_options" title="Source File (CSS)">Source File (CSS)</a></li>
					<li><a href="#theme_options1" title="Source File (JS)">Source File (JS)</a></li> 
					<li><a href="#theme_options2" title="Customize">Customization</a></li> 		  
		        	<li><a href="#thanks" title="Thanks">Thanks</a></li>
		        </ul>
      		</div>
    	</div>
  	</div>
</div>
<!-- End of Navbar --> 

<!-- Main Container Beginning -->
<div class="container" id="documenter_content">
	<div id="documenter-cover">
	    <div class="masthead">
	     	<h1 style="text-align: center">Educavo | Education HTML Template</h1>
	    	<p style="text-align: center">Created: 24/09/2020 </p>
	    </div>

	    <!-- masthead -->
	    <div id="intro">
	      	<p class="highlight hero-unit">Thank you for purchasing our template. If you have any questions that are beyond the scope of this help file, please feel free to message us</p>
	    </div>
	    <!-- intro --> 
	</div>
 	<section id="theme_installation">
	    <div class="page-header">
	    	<h3>Template Installation</h3>
	    	<hr class="notop">
	    </div>
		<ol>
			<li>
				<h5>FTP Upload:</h5>
				<ul>
					<li>Open up your FTP manager and connect to your hosting</li>
					<li>Browse to required directory (Normally public_html)</li>
					<li>Upload the files inside <strong>Educavo</strong> folder.</li>
				</ul>
			</li>
		</ol>
  	</section>
 
  	<section id="reading_setting">
	    <div class="page-header">
	      	<h3>Pages</h3>
	      	<hr class="notop">
			<ol> 
				<ul>
					<!-- Start Home -->
					<li>Home
					  	<ul>
							<li><a href="#">Home One</a> </li>
							<li><a href="#">Home Two</a> </li>
							<li><a href="#">Home Three</a> </li>
							<li><a href="#">Home Four</a> </li>
							<li><a href="#">Home Five</a> </li>
					  	</ul>
					</li>
					<!-- End Home -->

					<!-- Start About -->
					<li>About
					  	<ul>
							<li><a href="#">About One</a> </li>
							<li><a href="#">About Two</a> </li>
					  	</ul>
					</li>
					<!-- End About -->

					<!-- Start Departments -->
					<li>Courses
					  	<ul>
							<li><a href="#">Courses One</a> </li>
							<li><a href="#">Courses Two</a> </li>
							<li><a href="#">Courses Single</a> </li>
					  	</ul>
					</li>
					<!-- End Departments -->

					<!-- Start Pages Megamenu -->
					<li>Pages
						<ul>
							<li><a href="#">Team</a>
							  	<ul>
									<li><a href="#">Team One</a> </li>
									<li><a href="#">Team Two</a> </li>
									<li><a href="#">Team Single</a> </li>
							  	</ul>
							</li>
							<li><a href="#">Event</a>
							  	<ul>
									<li><a href="#">Event One</a> </li>
									<li><a href="#">Event Two</a> </li>
									<li><a href="#">Event Three</a> </li>
							  	</ul>
							</li>
							<li><a href="#">Gallery</a>
							  	<ul>
									<li><a href="#">Gallery One</a> </li>
									<li><a href="#">Gallery Two</a> </li>
									<li><a href="#">Gallery Three</a> </li>
							  	</ul>
							</li>
							<li><a href="#">Shop</a>
							  	<ul>
									<li><a href="#">Shop</a> </li>
									<li><a href="#">Shop Single</a> </li>
									<li><a href="#">Cart</a> </li>
									<li><a href="#">Checkout</a> </li>
							  	</ul>
							</li>
							<li><a href="#">Others</a>
							  	<ul>
									<li><a href="#">Faq</a> </li>
									<li><a href="#">404 Page</a> </li>
									<li><a href="#">Login</a> </li>
									<li><a href="#">Register</a> </li>
							  	</ul>
							</li>
						</ul>
					</li>
					<!-- End Pages Megamenu -->

					<!-- Start Blog Post -->
					<li>Blog
						<ul>
							<li> <a href="#">Blog</a> </li>
		                    <li> Blog Sidebar 
	                    	  	<ul>
	                    			<li><a href="#">Blog Left Sidebar</a> </li>
	                    			<li><a href="#">Blog Right Sidebar</a> </li>
	                    	  	</ul>
		                    </li>
		                    <li> Single Post 
	                    	  	<ul>
	                    			<li><a href="#">Post Width Left Sidebar</a> </li>
	                    			<li><a href="#">Post Width Right Sidebar</a> </li>
	                    			<li><a href="#">Full Width Post</a> </li>
	                    	  	</ul>
		                    </li>
						</ul>
					</li>
					<!-- End Blog Post -->

					<!-- Start Contact -->
					<li>Contact
					  	<ul>
							<li><a href="#">Contact One</a> </li>
							<li><a href="#">Contact Two</a> </li>
					  	</ul>
					</li>
					<!-- End Contact -->
				</ul>
			</ol>
	    </div>
  	</section>
  	<section id="fonts">
	    <div class="page-header">
	     	<h3>Font</h3>
	      	<hr class="notop">
	    </div>
		<pre>     @import url('https://fonts.googleapis.com/css?family=Nunito:wght@300;400;500;600;700;800;900|Rubik:wght@300;400;500;600;700;800;900&display=swap');</pre>
  	</section>

   	<section id="images">
	    <div class="page-header">
	      	<h3>Images</h3>
	      	<hr class="notop">
	    </div>
		<pre>
			<a href="http://allfreephotos.net">1. Allfreephotos</a>
			<a href="https://pixabay.com/">2. Pixabay</a>
			<a href="https://www.pexels.com/">3. Pexels</a>			
			<a href="http://unsplash.com/">4. Unsplash</a>	
			<br />	
			Note: All images are just used for Preview Purpose Only. They are not part of the theme and NOT included in the final purchase files.			
		</pre>
  	</section>

  	<section id="theme_options">
	    <div class="page-header">
	      	<h3>Source File (CSS)</h3>
	      	<hr class="notop">
	    </div>		
		<pre>
			&lt;!-- Bootstrap v4 CSS
			============================================ --&gt;
			&lt;link rel="stylesheet" href="assets/css/bootstrap.min.css"&gt;

			&lt;!-- Font Awesome CSS
			============================================ --&gt;
			&lt;link rel="stylesheet" href="assets/css/font-awesome.min.css"&gt;

			&lt;!-- Animate CSS
			============================================ --&gt;
			&lt;link rel="stylesheet" href="assets/css/animate.css"&gt;
			
			&lt;!-- owl.carousel CSS
			============================================ --&gt;
			&lt;link rel="stylesheet" href="assets/css/owl.carousel.css"&gt;

			&lt;!-- Slick CSS
			============================================ --&gt;
			&lt;link rel="stylesheet" type="text/css" href="assets/css/slick.css"&gt;

			&lt;!-- Slick Theme CSS
			============================================ --&gt;
			&lt;link rel="stylesheet" type="text/css" href="assets/css/slick-theme.css"&gt;

			&lt;!-- Off Canvas CSS
			============================================ --&gt;
			&lt;link rel="stylesheet" type="text/css" href="assets/css/off-canvas.css"&gt;

			&lt;!-- Flaticon CSS
			============================================ --&gt;
			&lt;link rel="stylesheet" type="text/css" href="assets/fonts/flaticon.css"&gt;

			&lt;!-- Magnific Popup CSS
			============================================ --&gt;
			&lt;link rel="stylesheet" href="assets/css/magnific-popup.css"&gt;

			&lt;!-- RS Menu CSS
			============================================ --&gt;
			&lt;link rel="stylesheet" type="text/css" href="assets/css/rsmenu-main.css"&gt;

			&lt;!-- RS Animations CSS
			============================================ --&gt;
			&lt;link rel="stylesheet" type="text/css" href="assets/css/rsanimations.css"&gt;

			&lt;!-- Style CSS
			============================================ --&gt;
			&lt;link rel="stylesheet" type="text/css" href="assets/css/style.css"&gt;

			&lt;!-- RS Spacing CSS
			============================================ --&gt;
			&lt;link rel="stylesheet" type="text/css" href="assets/css/rs-spacing.css"&gt;

			&lt;!-- Responsive CSS
			============================================ --&gt;
			&lt;link rel="stylesheet" type="text/css" href="assets/css/responsive.css"&gt;
		</pre>			
  	</section>
  
  	<section id="theme_options1">
	    <div class="page-header">
	      	<h3>Source File (JS)</h3>
	      	<hr class="notop">
	    </div>	
		<pre>
			&lt;!-- Modernizr js 
			=========================================== --&gt;
			&lt;script src="assets/js/modernizr-2.8.3.min.js"&gt;&lt;/script&gt;

			&lt;!-- Jquery Latest Version js 
			============================================ --&gt;
			&lt;script src="assets/js/jquery.min.js"&gt;&lt;/script&gt;  

			&lt;!-- Bootstrap js
			=========================================== --&gt;
			&lt;script src="assets/js/bootstrap.min.js"&gt;&lt;/script&gt;

			&lt;!-- owl.carousel js 
			============================================ --&gt;
			&lt;script src="assets/js/owl.carousel.min.js"&gt;&lt;/script&gt;

			&lt;!-- slick.min js
			=========================================== --&gt;
			&lt;script src="assets/js/slick.min.js"&gt;&lt;/script&gt;

			&lt;!-- WOW js
			=========================================== --&gt;
			&lt;script src="assets/js/wow.min.js"&gt;&lt;/script&gt;

			&lt;!-- Counter Top js 
			=========================================== --&gt;
			&lt;script src="assets/js/waypoints.min.js"&gt;&lt;/script&gt;
			&lt;script src="assets/js/jquery.counterup.min.js"&gt;&lt;/script&gt;

			&lt;!-- Image Load js 
			=========================================== --&gt;
			&lt;script src="assets/js/isotope.pkgd.min.js"&gt;&lt;/script&gt;
			&lt;script src="assets/js/imagesloaded.pkgd.min.js"&gt;&lt;/script&gt;

			&lt;!-- Magnific Popup
			=========================================== --&gt;
			&lt;script src="assets/js/jquery.magnific-popup.min.js"&gt;&lt;/script&gt;

			&lt;!-- RS Menu js
			=========================================== --&gt;
			&lt;script src="assets/js/rsmenu-main.js"&gt;&lt;/script&gt;

			&lt;!-- Plugins js
			=========================================== --&gt;
			&lt;script src="assets/js/plugins.js"&gt;&lt;/script&gt;

			&lt;!-- Contact Form js
			=========================================== --&gt;
			&lt;script src="assets/js/contact.form.js"&gt;&lt;/script&gt;

			&lt;!-- Main js 
			=========================================== --&gt;
			&lt;script src="assets/js/main.js"&gt;&lt;/script&gt;
		</pre>	
  	</section>

    <section id="theme_options2">
	    <div class="page-header">
	      	<h3>Customization</h3>
	      	<hr class="notop">
	    </div>
		<h4>How to Change Logo</h4>
        <img src="assets/image/logo-change.jpg" alt="">		
		<h4>How to Change Menu Name</h4>
        <img src="assets/image/menu.jpg" alt="">
		<h4>How to Change Banner Background Image</h4>
        <img src="assets/image/banner.jpg" alt="">
		<h4>How to Change Breadcrumbs Image</h4>
        <img src="assets/image/breadcrumbs.jpg" alt="">
		<h4>How to Change Background Image in Many Section</h4>
        <img src="assets/image/background.jpg" alt="">
		<h4>How to Change Gallery Image</h4>
        <img src="assets/image/gallery.jpg" alt="">
		<h4>How to Change Instructor Image</h4>
        <img src="assets/image/team.jpg" alt="">
		<h4>How to Change Counter Image</h4>
        <img src="assets/image/counter.jpg" alt="">
		<h4>How to Change Blog Image</h4>
        <img src="assets/image/blog.jpg" alt="">
		<h4>How to Change Partner Image</h4>
        <img src="assets/image/partner.jpg" alt="">
		
        <h4>How To Setup MAP </h4>
        <p>You can go contact page. Then check below images for map address.</p>
        <img src="assets/image/map.jpg" alt="">
        <h4>Where you put E-mail receiving address</h4>
        <p>You can select mailer.php form root folder. Then check below images for change recipient email address</p>
        <img src="assets/image/mailer.jpg" alt="">       
    </section>
  	<section id="thanks">
	    <div class="page-header">
	      	<h3>Thanks</h3>
	      	<hr class="notop">
	    </div>
    	<h4 id="thanks_span_style"><span style="margin: 0px; padding: 0px; border: 0px; outline: 0px; font-weight: 700; font-style: inherit; font-family: inherit; vertical-align: baseline;">Once again thank you for  purchasing one of our Templates</span></h4>
    	<h2 style="margin: 0px 0px 18px; padding: 0px; border: 0px; outline: 0px; font-weight: 100; font-size: 20px; font-family: Arial, verdana, arial, sans-serif; vertical-align: baseline; "> Best Regards</h2> 
    	<a href="http://rstheme.com/">RSTheme</a>
  	</section>
</div>
<!-- /container --> 

<!-- Le javascript
    ================================================== --> 
<!-- Placed at the end of the document so the pages load faster --> 
<script>document.createElement('section');var duration='500',easing='swing';</script> 
<script src="assets/js/jquery.js"></script> 
<script src="assets/js/jquery.scrollTo.js"></script> 
<script src="assets/js/jquery.easing.js"></script> 
<script src="assets/js/scripts.js"></script> 
<script src="assets/js/google-code-prettify/prettify.js"></script> 
<script src="assets/js/bootstrap-min.js"></script>
</body>
</html>
